Subject: Re: B19 _slow_ response time?
From: [email-masked] (Norman Walsh)

3 Mar 1998 16:36:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Norman Walsh <[email-masked]>
Mime-Version: 1.0 (generated by SEMI MIME-Edit 0.88 "Tsurugi")
Content-Type: text/plain; charset=US-ASCII
To: GNU-Win32 list <[email-masked]>

/ Norman Walsh <[email-masked]> was heard to say:
| I just installed B19 on my NT/SP3 system.  I've noticed that some
| commands (simple things like "cd") take more than 10 seconds to complete.
| (Starting a new shell pauses after the "Cygnus Cygwin32 B19" message
| for about 12 seconds).
| 
| Has anyone else experienced this?  Did I forget to do something
| obvious?

FWIW, someone sent me private email pointing out that if you
specify the 'Start in' directory in the shortcut, the problem
goes away.  Sure 'nough, it seems to.  I'll leave it to the
Cygnus wizards to figure out why ;-)

--norm

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".